[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian Policy version

"Frank Küster" <frank@debian.org> wrote in message [🔎] 86ejz96ahp.fsf@alhambra.kuesterei.ch">news:[🔎] 86ejz96ahp.fsf@alhambra.kuesterei.ch...
Hendrik Sattler <debian@hendrik-sattler.de> wrote:

However, version is neither in unstable nor at
Both only have version How comes that the PTS has a newer version
than all the other sources?


It seems to me that it is unreasonable for the PTS to be updated before the policy package actually hits the mirrors. There is a period of time after a package leaves incomming but before the mirrors are updated when the package is difficult to

It is bad enough that Debian-policy 3.7.1 does not indicate meeting itself, but now the PTS is stating that debian-policy should be updated to a version policy newer than "Latest Version" (as the general information section states).
See http://packages.qa.debian.org/d/debian-policy.html

Reply to: